﻿.promotion_group {
    width: 80%;
    height: auto;
    text-align: center;
    margin: auto;
}

input[type="text"]:active, input[type="text"]:focus, input[type="text"]:hover, input[type="email"]:active, input[type="email"]:focus, input[type="email"]:hover, input[type="date"]:active, input[type="date"]:focus, input[type="date"]:hover, input[type="time"]:active, input[type="time"]:focus, input[type="time"]:hover, input[type="search"]:active, input[type="search"]:focus, input[type="search"]:hover, input[type="password"]:active, input[type="password"]:focus, input[type="password"]:hover, input[type="number"]:active, input[type="number"]:focus, input[type="number"]:hover, input[type="tel"]:active, input[type="tel"]:focus, input[type="tel"]:hover, textarea.form-control:active, textarea.form-control:focus, textarea.form-control:hover {
    border: .2rem solid rgba(0,0,0, .25);
}

input[type="text"].small, input[type="email"].small, input[type="date"].small, input[type="time"].small, input[type="search"].small, input[type="password"].small, input[type="number"].small, input[type="tel"].small, textarea.form-control.small {
    padding: 1rem;
}

.input-group-btn {
    margin-bottom: .4rem;
}

    .input-group-btn:not(:first-child) > .btn:first-child {
        margin-left: -.2rem;
        border-radius: 0;
        background-color: #cbb379;
        box-shadow: none;
        top: .2rem;
    }

input[type="text"], input[type="email"], input[type="date"], input[type="time"], input[type="search"], input[type="password"], input[type="number"], input[type="tel"], textarea.form-control {
    color: #000;
    -webkit-appearance: none;
    background-color: rgb(253,245,180,0.8);
    font-size: 12pt;
    width: 100%;
}

.contact_from_title {
    font-weight: bold;
    font-size: 15pt;
}

#form-job {
    color: #000;
    width: 100%;
    padding: 10px 20px 10px 20px;
    background: #333;
    margin: 0px auto;
    margin-top: 100px;
}

.career-txt {
    font-family: 'Lora', serif;
    font-size: 11pt;
    line-height: 25px;
}

.formlabel {
    text-align: left;
}

.txterr {
    color: #e81c24;
    margin-left: 160px;
}

.txt-form {
    font-size: 10pt;
    margin-top: 10px;
    overflow: hidden;
    line-height: 36px;
}

    .txt-form input {
        width: 95%;
        height: 35px;
        border: 0px;
        background: #fff;
        color: #000 !important;
    }

.txt-form-add {
    font-size: 14pt;
    margin-left: 20px;
    font-weight: bold;
    overflow: hidden;
    margin-top: 10px;
}

    .txt-form-add input {
        width: 300px;
    }

#position {
    cursor: pointer;
    width: 300px;
    height: 32px;
}

#fsub {
    font-size: 12pt;
    margin: 20px;
    transform: translateX(-50%) translateY(0);
    margin-left: 50%;
    width: 100px;
    text-align: center;
    background: #e6cb54;
    padding: 5px;
    color: #fff;
    cursor: pointer;
}

    #fsub:hover {
        opacity: 0.8;
    }

#done {
    font-size: 10pt;
    margin: 20px;
    transform: translateX(-50%) translateY(0);
    margin-left: 50%;
    width: 150px;
    text-align: center;
    background: #e6cb54;
    padding: 5px;
    color: #fff;
    cursor: pointer;
}

    #done:hover {
        opacity: 0.8;
    }

#loadspinnergroup {
    width: 100%;
    height: 100%;
    background: #000;
    position: fixed;
    top: 0px;
    left: 0px;
    background: rgba(0, 0, 0,0.5);
    display: none;
}

#loadspinnerpop {
    width: 300px;
    height: 150px;
    position: fixed;
    overflow: hidden;
    z-index: 999999;
    background: #fff;
    transform: translateX(-50%) translateY(50%);
    margin-top: 250px;
    margin-left: 50%;
}

#img_loader_text {
    text-align: center;
    color: #000;
    padding: 20px;
    font-size: 20pt;
}

#loading {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    padding-top: 250px;
    left: 0px;
    overflow: hidden;
    display: none;
    z-index: 999999999999999999;
    background: rgba(0,0,0,0.5);
}

#img_loading {
    width: 28px;
    height: 28px;
    margin: 0px auto;
}

    #img_loading img {
        width: 28px;
        height: 28px;
    }

@media(max-width:768px) {
    #form-career {
    }

    #form-job {
        max-width: 100%;
    }
}

@media(max-width:540px) {
    #form-career {
        width: 100%;
    }

    .txt-form-add {
        margin-left: 0px;
    }

        .txt-form-add input {
            width: 100%;
        }

    .txt-form input {
        width: 90%;
    }

    #position {
        width: 100%;
    }

    .txterr {
        color: #e81c24;
        margin-left: 0px;
    }
}
